#ifndef _FILMBUF_H
#define _FILMBUF_H

#include "buffer.h"

void ClearFilmbuf(void);
void AddToFilmbuf(char*);
void AddToFilmbuf2(char*, char*);
void AddToFilmbuf3(char*, char*, char*);
char *Filmbuf(void);

#endif
